drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/qemu/
-rw-r--r--	root/root	etc/qemu/fsfreeze-hook
-rwxr-xr-x	root/root	etc/qemu/qemu-ga.conf
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/qemu-guest-agent
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/qemu-ga
